Subject: [hybi] Call for comment: Making "no context takeover" optional

From: Takeshi Yoshino <[email-masked]>
Date: Wed, 30 Oct 2013 21:39:23 +0900

Any comment about Tobias's proposal to make "no context takeover" support
optional for client?
http://www.ietf.org/mail-archive/web/hybi/current/msg10236.html
 http://www.ietf.org/mail-archive/web/hybi/current/msg10237.html

Unless we receive more support, I'd like to skip it.